libzypp 17.37.10

zypp::xmlout::Node::HasContentException Struct Reference

Exception type thrown if attributes are added to a closed start node. More...

`#include <zypp-core/base/Xml.h>`

## Detailed Description

Exception type thrown if attributes are added to a closed start node.

Definition at line 127 of file Xml.h.

The documentation for this struct was generated from the following file:

- zypp-core/base/Xml.h